<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <title>Title</title>
</head>
<body>
</style>
</head>
<body>


<h1>Headings</h1>
<h1>Heading1</h1>
<h2>Heading2</h2>
<h3>Heading3</h3>
<h4>Heading4</h4>
<h5>Heading5</h5>
<h6>Heading6</h6>

<hr>
<h1> Paragraph</h1>
              </body>



                                                                                                                                      </style>
                                                                                                                                        </head>
                                                                                                                                          <body>
                                                                                                                                          <h1>List Types</h1>
                                                                                                                                                          <h3>Definition List</h3>
                                                                                                                                                                               <p>Definition List Title
<br> &emsp; &emsp; This is a definition list division</p>
                                                                                                                                                                                                                                                         <h3>Ordered List</h3>
                                                                                                                                                                                                                                                                           <ol>
                                                                                                                                                                                                                                                                           <li>List Item 1</li>
                                                                                                                                                                                                                                                                                            <li>List Item 2</li>
                                                                                                                                                                                                                                                                                                             <li>List Item 3</li>
                                                                                                                                                                                                                                                                                                                              </ol>
                                                                                                                                                                                                                                                                                                                                <h3>Unordered List</h3>
                                                                                                                                                                                                                                                                                                                                                    <ul>
                                                                                                                                                                                                                                                                                                                                                    <li>List Item 1</li>
                                                                                                                                                                                                                                                                                                                                                                     <li>List Item 2</li>
                                                                                                                                                                                                                                                                                                                                                                                      <li>List Item 3</li>
                                                                                                                                                                                                                                                                                                                                                                                                       </ul>
                                                                                                                                                                                                                                                                                                                                                                                                         <hr>

                                                                                                                                                                                                                                                                                                                                                                                                         <h1>Extra Tags--abbr, cite, sub, small</h1>


                                                                                                                                                                                                                                                                                                                                                                                                                                                 <p>Lorem dolor, consectetuer adipisicing elit. <abbr>Nullam dignissim convallis est.</abbr> Quisque <em>(This is a citation)</em>aliquam. Nune iaculis suscripit dui. Nam sit amet sem. Aliquam libero nisi. <sub>imperdiet at, tinfermentum, turpis mi volutpat justo.</sub><sub>eu volutpat enim diam eget metus,</sub> </p>


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             <p>*This styleguide can be a very useful tool*</p>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             <p> --Blockquote</p>

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               </body>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 </html>
